#receiveupdates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #660000;
	height: auto;
	width: 600px;
}
#receiveupdates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #660000;
	height: auto;
	width: 500px;
}
#receiveleftcol {
	width: 300px;
}
#receiverightcol {
	float: right;
	height: auto;
	width: 200px;
}
#receiveleftcol {
	float: left;
	height: auto;
	width: 250px;
}
